RubyGems Navigation menu

ribose 0.4.0

The Ruby interface for Ribose API

Versions:

  1. 0.4.0 - December 15, 2018 (126 KB)
  2. 0.3.2 - June 29, 2018 (125 KB)
  3. 0.3.1 - June 20, 2018 (124 KB)
  4. 0.3.0 - March 10, 2018 (121 KB)
  5. 0.2.0 - November 30, 2017 (119 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • id_pack ~> 1.0.1
  • mechanize ~> 2.7.5
  • mime-types ~> 3.1
  • sawyer ~> 0.8.1
  • Development Dependencies (5):

  • bundler ~> 1.14
  • pry ~> 0.10.4
  • rake ~> 10.0
  • rspec ~> 3.0
  • webmock ~> 2.0
  • Owners:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    2d54550bc1e0f5876b0d21e105710e1f5bfa5848638567058d79728f27cd1873

    Total downloads 2,986

    For this version 481

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.9

    Links: